@charset "utf-8";
/* CSS Document */

/* ==============

お役立ちコラム

 ============== */


 :root {
  --orange: #f39800;
  --motionblue: #21385b;
  --blue: #004098;
  --blue_light: #2a85e8;
}


/* ==============
space */
.u-mt0 { margin-top: 0 !important;}
.u-mt05 { margin-top: 0.5em !important;}
.u-mt10 { margin-top: 1em !important;}
.u-mt15 { margin-top: 1.5em !important;}
.u-mt20 { margin-top: 2em !important;}
.u-mt25 { margin-top: 2.5em !important;}
.u-mt30 { margin-top: 3em !important;}

.u-mb0 { margin-bottom: 0 !important;}
.u-mb05 { margin-bottom: 0.5em !important;}
.u-mb10 { margin-bottom: 1em !important;}
.u-mb20 { margin-bottom: 2em !important;}
.u-mtb25 { margin-bottom: 2.5em !important;}


/* ==============
font */
.u-tx_bold{font-weight: bold;}
.u-tx_s{font-size: 0.9em;}
.u-tx_l{font-size: 1.1em;}

.u-tx-blue--light{
  color: var(--blue_light);
}
.u-tx-blue{
  color: var(--blue);
}
.u-tx-motionblue{
  color: var(--motionblue);
}
.u-tx-motionorange{
  color: var(--orange);
}

/* ==============
head title  */
.column .sv-container .inner {
    min-width: auto;
    max-width: auto;
    margin: 0 16%;
}
.column .sv-container {
  width: 100%;
  margin-top: -60px;
  background: #f2f5fa;
  text-align: center;
  height: 168px;
  text-align: left;
}
.column .sv-container h2 {
  margin: 0;
  padding: 70px 0 2.4rem;
  text-align: left;
}
.column .sv-container h2 span {
  display: block;
}
.column .sv-container .head {
    font-family: din-2014, YakuHanJP, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
    color: var(--blue);
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.0;
    letter-spacing: 0.2rem;
}
.column .sv-container .sub {
    margin-top: 0.4rem;
    font-family: din-2014, YakuHanJP, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
    color: #2a85e8;
    font-size: 1.4rem;
    font-weight: 700;
}

/* ==============
common
 ============== */
.inner {
    max-width: 100%;
    margin: 0 16%;
}
.column img {
  max-width: 100%;
}
.column__item {
  margin: 0 auto 4rem auto;
}

/* ------------
-
記事
-
------------ */
.column__article {
  max-width: 900px;
  margin: 0 auto 5em auto;
  width: 90%;
}

.column__article__title{
  margin: 4rem auto 2rem auto;
  border-left: 4px solid var(--motionblue);
  padding: 0.5rem 0 0.5rem 2em;
}
h1,h2,h3,h4,h5{
  line-height: 1.7;
  padding: 0;
  margin: 0;
}
p{
  line-height: 1.8;
  font-weight: normal;
}
.column__article__title h2,
.column__article__title h3{
  margin: 0 auto;
  text-align: left;
  font-weight: 700;
  color: var(--motionblue);
}
.column__article__title h2 {
  font-size: 2.2rem;
  margin-bottom: 0.25em;
}
.column__article__title h2 + h3 {
  font-size: 2.2rem;
}

.column__article__memo{
  padding: 2.5rem 2rem;
  background-color: #f2f5fa;
  border-radius: 10px;
}
.column__article__introduce{
  padding: 2rem;
  background-color: #f2f5fa;
  border-radius: 10px;
}
.column__article__introduce{
  display: flex;
  gap: 30px; 
}
.column__article__introduce__item{
  font-weight: normal;
  flex: 1 1 calc((100% - 20px) / 2);
  display: flex;
  gap: 15px;
  align-items: center;
}

.column__article__introduce__item figure{
  width: 140px;
  flex: 0 0 140px;
}
.column__article__introduce__item figure img{
  border-radius: 100%;
  width: 100%;
}
.column__article__introduce__item div {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.column__article__introduce__item div span.interview_position{
  margin-bottom: 5px;
}
.column__article__introduce__item div span.interview_position::before{
  content: "⚫︎";
}
@media (max-width: 767px){
  .column__article__introduce{
    padding: 2.5rem 2rem;
    flex-direction: column;
  }
  .column__article__introduce__item{
    flex-basis: 100%;
    flex-direction: row-reverse;
  }
  .column__article__introduce__item figure{
    width: 130px;
    flex: 0 0 130px;
  }
}

.h1_title {
  margin: 2.5em 0 ;
}
.h1_title .label01 span{
  font-size: 1.1em;
  line-height: 1;
  padding: 0.25em 1.25em;
	color: #fff;
	transform: skew(-15deg);
	background-image: linear-gradient(to right, #2a85e8 0%, rgb(126, 61, 230) 100%);
  display: inline-block;
}
.h1_title h1 {
  font-size: 2.8rem;
  line-height: 1.8;
  font-weight: bold;
}
.h1_title h1 span{
      background:linear-gradient(transparent 70%, #fd6 70%);
      padding-bottom: 0.25em;
}

.column__article .column__item h3 {
  font-size: 2rem;
  font-weight: 700;
  margin: 2em auto 1em auto;
	color: white;
	background: var(--motionblue);
	border-radius: 10px;
	padding: 0.75em 1.25em;
}
.column__article .column__item:not(:first-of-type) h3 {
  margin: 3.5em auto 1em auto;
}
.column__article .column__item h3:before {
  content: "⚫︎";
  margin-right: 5px;
  color: var(--orange);
}

span.p01,span.nakanishi{
  margin-right: 10px;
  font-weight: bold;
}
span.p01{
  color:#6a28e6;
  background-color: #eaeaea;
  padding: 5px 10px;
}
span.nakanishi{
  color:#2a85e8;
  background-color: #eaeaea;
  padding: 5px 10px;
}

/* ------------
テキストリンク
------------ */
.textlink {
  display: block;
}
.textlink::before {
  content: ">";
  margin-right: 5px;
}
/* 外部リンク */
.textlink.outlink::after {
  content: "";
  background-image: url(../../../common/images/ic_outlink.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 1em;
  height: 1em;
  margin-left: 3px;
  display: inline-block;
}


.column__item figure {
  margin: 2rem auto;
}
.column__item figure img {
  width: 100%;
}
.column__item figure figcaption {
  margin-top: 10px;
  font-size: 14px;
  font-weight: normal;
}
.column__item p {
  margin-bottom: 3rem;
  line-height: 2;
}

.column__borderbox{
  padding: 1em 1.5em;
  border: 1px solid #ccc;
}

/* SP表示 */
@media screen and (max-width: 767px) {
  .column__article__title{
    margin: 2em auto 1em auto;
  }
  .column__article h1 {
    font-size: 2rem;
  }
  .column__article__title h2 {
    font-size: 1.8rem;
  }
  .column__article__title h2 + h3 {
    font-size: 1.6rem;
  }
  .column__article .column__item h3 {
    font-size: 1.6rem;
  }
}